Partially update an action policy.
- Base URL
-
https://{kibana_url}
- PATCH /api/alerting/v2/action_policies/{id}
Apply a partial update to an existing action policy. Fields not present in the body are left unchanged.
Responses
Indicates an invalid schema or parameters.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates an action policy with the given ID does not exist.
Indicates the action policy was concurrently updated by another caller.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.